Hi,
I'm trying to compile ClanLib on Windows.
I'm using Cygwin.

The configure script returns this error message:

Code:
$ sh configure
[...]
checking for main in -lz... no
configure: error: " *** ClanLib requires zlib (try zlib1g-dev or better)."
If I understand the error message correctly it wants zlib.
But it's there:

Code:
$ grep "define ZLIB_VERSION" /usr/include/zlib.h
#define ZLIB_VERSION "1.2.7"

$ ll /usr/lib/libz.*
-rw-r--r-- 1 Seven None 227K 13 mai    2012 /usr/lib/libz.a
-rwxr-xr-x 1 Seven None  55K 13 mai    2012 /usr/lib/libz.dll.a
Any kind of help would be appreciated
Thanks